@font-face {
    font-family: "proxima-nova";
    src: url("../fonts/ProximaNova-RegWeb.woff") format('woff');
    font-weight: 400;
}

@font-face {
    font-family: "proxima-nova";
    src: url("../fonts/ProximaNova-LightWeb.woff") format('woff');
    font-weight: 300;
}

@font-face {
    font-family: "proxima-nova";
    src: url("../fonts/ProximaNova-SboldWeb.woff") format('woff');
    font-weight: 700;
}

html, body {
    font-family: 'proxima-nova', sans-serif !important;
    font-feature-settings: "tnum" 1;
    font-size: 18px;
    color: rgba(0,0,0,0.78);
}

.maxWidth1200 {
    max-width: 1200px;
}

.maxWidth1400 {
    max-width: 1400px;
}

.pt-100px {
    padding-top: 100px !important;
}

.mt-100px {
    margin-top: 100px !important;
}

.width100per {
    width: 100% !important;
}

.mt-40px {
    margin-top: 40px !important;
}

.pl-50px {
    padding-left: 50px;
}

.pr-50px {
    padding-right: 50px;
}

.pl-30px {
    padding-left: 30px;
}

.pr-30px {
    padding-right: 30px;
}

.py-50px {
    padding-top: 50px;
    padding-bottom: 50px;
}

.py-124px {
    padding-top: 124px;
    padding-bottom: 124px;
}

.py-100px {
    padding-top: 100px;
    padding-bottom: 100px;
}

.mb-24px {
    margin-bottom: 24px;
}

.font-size-16px {
    font-size: 16px;
}

.font-size-48px {
    font-size: 48px;
}

.color-white {
    color: #ffffff;
}

.background-pixalate-branding {
    background: url('../img/background-art.jpg') no-repeat center;
    background-size: cover;
}

.background-product-branding {
    background: url('../img/bg-product-header.png') no-repeat center;
    background-size: cover;
}

.background-press {
    background: url('../img/background-press.jpg') no-repeat center;
    background-size: cover;
}


/*
 * TOP NAVIGATION CSS
 */

nav.top-navigation .top-menu .nav-link {
    font-size: 14px;
    font-weight: 700;
    color: rgba(0,0,0,.78);
    padding-right: 0;
    padding-left: 0;
}

nav.top-navigation .top-menu  .nav-item .nav-link img.arrow-up,
nav.top-navigation .top-menu  .nav-item .nav-link img.arrow-down {
    position: absolute;
    right: 0;
    bottom: 50%;
}

nav.top-navigation .top-menu  .nav-item:not(.show) .nav-link .arrow-up {
    display: none;
}

nav.top-navigation .top-menu  .nav-item.show .nav-link .arrow-down {
    display: none;
}
nav.top-navigation .top-menu  .nav-item {
    margin-right: 15px;
}
nav.top-navigation .top-menu  .nav-item.selected > a {
    border-bottom: 2px solid;
    padding-bottom: 0;
    margin-bottom: 9px;
}

nav.top-navigation .top-menu .schedule-demo-btn,
.developer-btn .btn.btn-link {
    font-size: 15px;
    font-weight: 700;
    border-radius: 20px;
    padding: 8px 24px;
    background: linear-gradient(295.74deg, #185B95 0%, #2282C6 100%);
    color: #ffffff;
    box-shadow: none !important;
    outline: none !important;
    transition: none !important;
    border: none;
    text-decoration: none;
}

.developer-btn .btn-link .fa-external-link {
    font-size: 14px;
    font-weight: 700;
}

nav.top-navigation .top-menu .dropdown-menu {
    border: none;
    border-radius: 0;
    margin-top: 1px;
    margin-left: -5px;
}

nav.top-navigation .top-menu  .nav-item.selected .dropdown-menu {
    margin-left: 0;
}

nav.top-navigation .top-menu .nav-item:not(.selected) .dropdown-menu {

}


nav.top-navigation .top-menu .dropdown-item {
    border: 0;
    font-size: 13px;
    padding-left: 16px;
}

nav.top-navigation .top-menu .dropdown-toggle::after {
    display: none;
}

body.inner-page nav.top-navigation .navbar-brand img.red-logo {
    display: none;
}

body.inner-page-white-bg nav.top-navigation .navbar-brand img.white-logo {
    display: none;
}

body.inner-page-white-bg nav.top-navigation .top-menu .schedule-demo-btn {
    color: #ffffff;
}

body.inner-page-white-bg nav.top-navigation .top-menu  .nav-item.selected > a {
    border-bottom-color: #007bff;
}

@media (min-width: 768px) {
    .top-navigation.navbar-expand-md .navbar-nav .nav-link {
        padding-right: 16px;
        padding-left: 16px;
    }
}

/*
 * CAROUSEL
 */

.carousel.main-banner {
    margin-bottom: 0;
}

.carousel.main-banner {
    background: url(../img/background-art.jpg) no-repeat center;
    background-size: cover;
}

.carousel.main-banner .carousel-item {
    background: none;
}

.carousel .carousel-indicators {
    bottom: 10px;
    margin-bottom: -40px;
}

.carousel .carousel-indicators li {
    background-color: #cdcdcd;
    width: 10px;
    height: 10px;
    border-radius: 10px;
}

.carousel .carousel-indicators li.active {
    background-color: #b62a24;
}

.carousel.main-banner .carousel-caption{
    bottom: unset;
    z-index: 10;
    top: 0;
    margin-top: 120px;
    right: 50%;
    left: 15px;
    margin-right: 5px;
}

.carousel.main-banner .carousel-caption h1 {
    font-weight: 700;
    font-size: 36px;
}

.carousel.main-banner .carousel-caption .btn {
    font-size: 15px;
    font-weight: 700;
    border-radius: 20px;
    padding: 8px 24px;
    margin-top: 20px;
}

.carousel.main-banner .carousel-caption-image {
    bottom: unset;
    z-index: 10;
    top: 0;
    margin-top: 104px;
    left: 50%;
    right: 15px;
    position: absolute;
}

.carousel.main-banner .carousel-item,
.carousel.main-banner .carousel-item > img {
    height: 474px
}

.carousel.main-banner .carousel-caption-image > img {
    max-height: 277px;
}

.carousel.main-banner .carousel-item .container {
    position: relative;
}

/**
 * CONTENT MARKETING
 */

.container.marketing h1.heading-title {
    color: #185B95;
    font-weight: 700;
    margin-top: 96px;
    margin-bottom: 24px;
    font-size: 36px;
}

.container.marketing .top-features-cont {
    margin-top: 40px;
}

.container.marketing .top-features {
    font-size: 16px;
}

.container.marketing .top-features h4 {
    color: #185B95;
    font-weight: 700;
    margin-bottom: 24px;
    font-size: 28px;
}

.container.marketing .top-features h4 a {
    color: #185B95;
}

.container.marketing .top-features .feature-img-cont {
    display: inline-block;
    padding: 20px;
    border-radius: 60px;
    background: #e8eef3;
    margin-bottom: 40px;
}

.container.marketing .col-lg-4 {
    margin-bottom: unset;
    text-align: unset;
}

.container.marketing .btn.get-the-news {
    width: 100%;
    background: #2282c6;
    font-size: 28px;
    font-weight: 700;
    margin-top: 50px;
    border-radius: 0;
}

.products-schedule-demo {
    margin-top: 124px;
    padding-left: 0;
}

.products-schedule-demo .product-mrt-cont {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin-bottom: -1px;
}

.products-schedule-demo .background-dark {
    position: absolute;
    left: 0;
    z-index: -10;
}

.products-schedule-demo .background-art-dark {
    background: url('../img/background-art-dark.png') no-repeat center;
    margin-left: -1px;
    background-size: cover;
}

.products-schedule-demo .product-mrt-cont img {
    width: 100%;
    height: 100%;
}

.products-schedule-demo .right-content {
    padding-top: 95px;
    padding-right: 80px;
    padding-left: 29px;
}

.products-schedule-demo .right-content h2{
    color: #ffffff;
    margin-bottom: 16px;
    font-size: 36px;
}

.products-schedule-demo .right-content .subheading {
    color: #ffffff;
    margin-bottom: 32px;
    font-size: 16px;
}

.products-schedule-demo .right-content .btn {
    font-size: 15px;
    font-weight: 700;
    border-radius: 20px;
    padding: 8px 24px;
}

    /**
     * BLOG SECTION
     */

.small-blog .post-info { display: none; min-width:105px; height:52px; position:relative; margin-top:-52px;  transition: all 300ms ease-in-out 0s;}
.small-blog .post-info .post-date,
.small-blog .post-info .post-comments {float:left; width:52px; height:52px; text-align:center;}
.small-blog .post-info .post-date .inner-bg,
.small-blog .post-info .post-comments .inner-bg {background:#fff; color:#000; height:100%; padding-top:8px;}

.small-blog:hover .btn-animate-2 {
    opacity: 1;
    -webkit-transform:          rotateX(0);
    transform:                 rotateX(0);
    transition-duration:        150ms;
}

span.image {display: block; overflow: hidden;}
.small-blog .listing-image img {
    padding: 0;
    margin: 0;
    border: 0;
    background: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    transition: all 0.4s ease-in;
}
.small-blog:hover .listing-image img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.small-blog {padding-top:10px;}
.small-blog .inner-decor {
    border: 1px solid #4081c1;
    transition: all 0.4s ease-in-out 0s;
    height: 350px;
}
.small-blog:hover .inner-decor {border-color:rgba(42,118,219, .84); transition: all 50ms ease-in-out 0s;}

.small-blog:hover .listing-image .post-date .inner-bg {color:#fff; background:#2a76db; transition: all 200ms ease 0s;}
.small-blog .post-info span,
.small-blog .post-info em {display:block;}

.small-blog .post-info .post-date span {font-size:20px; line-height:15px; font-weight:bold;}
.small-blog .post-info .post-comments span {font-size:20px; font-weight:bold;}
.small-blog .post-info .post-date em {font-style:italic; font-size:11px; padding-top:2px;}
.small-blog .post-info .inner-bg { transition: all 300ms ease-in-out 0s;}
.small-blog .post-info .post-comments:hover .inner-bg  {background-color:#2a76db; transition: all 100ms ease-in-out 0s;}
.small-blog .post-info .post-comments:hover span {color:#fff;}
.small-blog .post-info .post-comments em {background: url(../img/comment-rollover.png) no-repeat left top; width:13px; height:11px; margin:0 auto; margin-top:4px;}
.small-blog .post-info .post-comments:hover em {background: url(../img/white-comment.png) no-repeat left top;}

ul.listing li:hover .news-buttons {opacity:1;}

.small-blog .news-buttons {opacity:1;}
.small-blog h3 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    text-transform: none;
    color: #185B95;
    margin-top: 0;
    padding: 16px 24px;
}

.small-blog .btn.read-more {
    border: 1px solid #185B95;
    border-radius: 20px;
    font-size: 15px;
    font-weight: 700;
    color: #185B95;
    padding: 8px 24px;
    margin-left: 23px;
    position: absolute;
    margin-bottom: 24px;
    bottom: 0;
}

.small-blog .btn.read-more:hover {
    background: #185B95;
    color: #ffffff;
}

    /**
     * CUSTOMERS SECTION
     */

.carousel.customers-carousel {
    margin-top: 48px;
    margin-bottom: 40px;
}

.carousel.customers-carousel .carousel-item {
    height: auto;
    min-height: 120px;
    background: none;
}

.carousel.customers-carousel .carousel-item .container {
    width: 75%;
}

.carousel.customers-carousel .carousel-item h4 {
    color: #ffffff;
    text-align: center;
    background: #1E1E1E;
    padding: 48px;
    max-width: 586px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 4px;
    font-style: italic;
    box-shadow: 4px 4px 24px 0 rgba(0,0,0,0.5);
}

.carousel.customers-carousel .carousel-item .fa-caret-down {
    position: absolute;
    left: 0;
    margin-left: 49%;
    margin-top: -29px;
    font-size: 50px;
    color: #1e1e1e;
}

.carousel.customers-carousel .carousel-item .customer-name {
    font-size: 14px;
    text-align: center;
    margin-top: 30px;
}

.clients-section {
    margin-top: 64px;
}

.clients-section  img {
    width: 200px;
    margin: 0 10px;
}

.clients-section #customersFlexiselSection {
    display: none;
}

.clients-section .nbs-flexisel-inner {
    background: none;
    border: none;
}

.clients-section .nbs-flexisel-nav-left, .clients-section .nbs-flexisel-nav-right {
    visibility: hidden;
}

/**
 * THREAT MAP
 */
.threat-map-cont {
    background: url("../img/threat_map.png");
    height: 427px;
    padding-top: 135px;
    margin-top: 96px;
}

.threat-map-cont .milestone-counter .counter {
    color: #ffffff;
    font-family: 'Roboto',Arial,sans-serif;
    font-weight: bold;
    font-size: 60px;
    line-height: 48px;
    position: relative;
    display: inline-block;
    margin: 7px 0;
    padding-bottom: 15px;
}

.threat-map-cont .milestone-counter .counter:after {
    display: block;
    content: "";
    position: absolute;
    width: 36px;
    height: 2px;
    bottom: 0;
    left: 50%;
    margin-left: -18px;
    background: #2a76db;
}

.threat-map-cont .milestone-counter .fa {
    color: #2a76db;
    font-size: 30px;
    display: block;
}

.threat-map-cont .info {
    display: block;
    color: #ffffff;
}

.threat-map-cont .tAc {
    display: inline-block;
    border: 2px solid #fff;
    font-size: 12px;
    background: transparent;
    color: #fff;
    padding: 13px 19px 13px 18px;
    line-height: 1;
    vertical-align: top;
    text-decoration: none;
}

.threat-map-cont .tAc:hover {
    color: #000;
    background: #fff;
}

/**
 * FOOTER
 */
footer.container {
    padding-top: 48px;
}

footer.container-fluid {
    border-top: 1px solid #dce1e9;
    margin-top: 48px;
}

footer.container .btn {
    font-size: 14px;
}

footer.container img.logo {
    margin-bottom: 24px;
}

footer.container .address,
footer.container .site-links {
    font-size: 14px;
}

footer.container .social-links {
    margin-top: 20px;
}

footer.container .social-links .btn {
    font-size: 18px;
    color: #155995;
}

footer.container .site-links li {
    margin-bottom: 20px;
}

footer.container .get-latest-label {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 16px;
}

footer.container .input-group.subscribe {
    margin-bottom: 24px;
}

footer.container .input-group.subscribe .input-group-text{
    border-top: none;
    background: no-repeat;
    border-left: none;
    border-right: none;
    border-radius: 0;
}

footer.container .input-group.subscribe .form-control {
    border-left: none;
    border-top: none;
    border-right: none;
    border-radius: 0;
    font-size: 16px;
}

footer.container .pix-news-signup form .subscribe-btn,
footer.container .pix-news-signup form .subscribe-btn:hover,
footer.container .pix-news-signup form .hs-button,
footer.container .pix-news-signup form .hs-button:hover{
    background: linear-gradient(295.74deg, #185B95 0%, #2282C6 100%);
    font-size: 15px;
    font-weight: 700;
    padding: 8px 24px;
    border-radius: 20px;
    border: none;
    outline: none;
}

footer .pix-news-signup .hs-email label {
    font-size: 16px !important;
    font-family: proxima-nova !important;
    color: rgba(0,0,0,0.78) !important;
    margin-bottom: 16px;
}

footer .subscribe-notice-text {
    font-size: 14px;
}

footer .pix-news-signup .hs-input {
    border-radius: 0;
    border-top: none;
    box-shadow: none;
    border-left: none;
    border-right: none;
    font-family: proxima-nova;
    padding: .375rem .75rem 0.375rem 30px;
    font-size: 16px;
}

footer .pix-news-signup .hs-button,
footer .pix-news-signup .hs-button:hover{
    background: linear-gradient(295.74deg, #185B95 0%, #2282C6 100%) !important;
    font-size: 15px !important;
    font-weight: 700 !important;;
    padding: 9px 24px !important;;
    border-radius: 20px !important;;
    border: none !important;;
    font-family: proxima-nova !important;;
    line-height: 1.5 !important;;
}

footer .pix-news-signup .submitted-message {
    font-family: proxima-nova;
    font-size: 14px;
}

footer .fa-envelope-o {
    position: absolute;
    margin-top: 40px;
}

/**
 * INNER PAGE
 */

body.inner-page .navbar {
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
}

body.inner-page nav.top-navigation .top-menu .nav-link {
    color: #ffffff;
}

body.inner-page nav.top-navigation .top-menu .schedule-demo-btn {
    background: #ffffff;
    color: #000000;
}

body.inner-page nav.top-navigation .top-menu .schedule-demo-btn-red,
.products-schedule-demo .right-content .btn.schedule-demo-btn-red{
    background: linear-gradient(295.74deg, #cb2d3e 0%, #ef473a 100%);
    color: #ffffff;
    border: none;
}

body.inner-page nav.top-navigation .top-menu .schedule-demo-btn-red:hover {
    background: #ef473a !important;
}

body.inner-page .main-banner {
    padding-bottom: 143px;
    position: relative;
}

body.inner-page .main-banner .main-banner-inner {
    margin-left: -15px;
    margin-right: -15px;
    padding-top: 110px;
}

body.inner-page .main-banner .main-banner-inner.background-press h1 {
    padding-bottom: 150px;
    text-shadow: 2px 2px #000000;
}

body.inner-page .main-banner .main-banner-inner h1 {
    color: #ffffff;
    text-align: center;
    margin-bottom: 5px;
}
body.inner-page .main-banner .main-banner-inner .subheading {
    color: rgba(255,255,255,0.78);
    text-align: center;
    padding: 0 250px 255px;
}
body.inner-page .main-banner .main-banner-video {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -293px;
    margin-bottom: -10px;
}

body.inner-page .main-banner .main-banner-video .wistia_embed {
    width: 586px;
    height: 330px;
    background: #d2d2d6;
}

body.inner-page .overview-section {
    padding-top: 172px;
}

.laptop-section .laptop-dark-background {
    position: absolute;
    left: 0;
    right: 0;
    background: url('../img/background-art-dark.jpg') #1e1e1e;
    top: 0;
    bottom: 0;
    z-index: -1;
    margin-top: 40px;
    margin-bottom: 15px;
    margin-left: -5px;
}

.laptop-section img {
    max-width: 100%;
}

.laptop-section .laptop-dark-background-art {
    background: url('../img/background-art-dark.png');
}

body.inner-page h3.section-title {
    color: #185B95;
    font-size: 27px;
    font-weight: 700;
    padding-top: 72px;
}

body.inner-page .overview-section .card {
    height: 188px;
    margin-bottom: 4px;
}

body.inner-page .overview-section .card .img-cont,
body.inner-page .overview-section .card .card-title {
    z-index: 1;
    background: #ffffff;
}

body.inner-page .overview-section .card img {
    width: 64px;
    height: 64px;
    margin-bottom: 8px;
}

body.inner-page .overview-section .card .card-title {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 8px;
    height: 35px;
}

body.inner-page .overview-section .card .card-text {
    font-size: 14px;
    line-height: 18px;
    transition: top 0.3s, opacity 0.3s;
    position: absolute;
    margin-left: -25px;
    margin-right: -25px;
    opacity: 0;
    padding: 20px;
    overflow: hidden;
    box-shadow: 0 .2rem 1rem rgba(0,0,0,.15)!important;
    z-index: 10;
    background: #fff;
    top: 0;
}

body.inner-page .overview-section .card.hover .card-text {
    opacity: 1;
    top: 110px;
}

body.inner-page .carousel.customers-carousel {
    position: absolute;
    background: #ffffff;
    width: 420px;
    margin-left: 100px;
    bottom: 0;
    margin-bottom: -150px;
}

body.inner-page .carousel.customers-carousel .carousel-item .container-fluid {
    padding: 50px 50px 72px;
}

body.inner-page .carousel.customers-carousel .carousel-item h4 {
    background: none;
    border: none;
    box-shadow: none;
    font-size: 16px;
    color: #000000;
    text-align: left;
    padding: 0;
    font-weight: 700;
}

body.inner-page .carousel.customers-carousel .carousel-item .customer-name {
    margin-top: 0;
    text-align: left;
}

body.inner-page .carousel.customers-carousel .carousel-indicators {
    margin-bottom: 10px;
}

body.inner-page .get-more-info-secion h2.section-title {
    color: #185B95;
    font-size: 36px;
    font-weight: 700;
    line-height: 45px;
}

body.inner-page .get-more-info-secion .download-now {
    font-size: 15px;
    font-weight: 700;
    border-radius: 20px;
    padding: 8px 24px;
    background: linear-gradient(295.74deg, #185B95 0%, #2282C6 100%);
}

body.inner-page .get-more-info-secion .download-now a {
    color: #ffffff;
}

body.inner-page .get-more-info-secion .right-content {
    background:#e9eef2;
    padding: 96px 205px 100px 80px;
}

body.inner-page .inventory-section h1.big-number {
    color: #185B95;
    font-size: 72px;
    font-weight: 700;
    text-align: center;
}

body.inner-page .inventory-section .sub-description {
    font-size: 16px;
}

body.inner-page .inventory-section .subheading {
    font-size: 16px;
    text-align: center;
}


/*
 * POPUP
 */
.detail-dialog-container {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    text-align: center;
    overflow: auto;
    background: rgba(5, 5, 5, 0.3);
}

.detail-dialog-container label {
    font-family: proxima-nova !important;
}

.detail-dialog-container .close-button {
    position: absolute;
    right: 20px;
    top: 0;
    font-size: 40px;
    color: #dc4343;
    cursor: pointer;
    z-index: 2;
}
.detail-dialog-container .detail-dialog-title {
    color: #41464a;
    font-weight: bold;
    position: relative;
    font-size: 24px;
    padding-bottom: 20px;
}
.detail-dialog-mask {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(37,39,42,0.3);
    cursor: pointer;
}

.detail-dialog-body {
    position: absolute;
    top: 15%;
    left: 50%;
    width: 700px;
    max-width: 100%;
    padding: 20px 20px;
    margin-bottom: 50px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fafdfd;
    box-shadow: 0 5px 10px rgba(37,39,42,0.2);
}

.detail-dialog-body .hs-form fieldset {
    max-width: 670px;
}

.detail-dialog-body .hs_company_type ul,
.detail-dialog-body .hs_product_interest ul {
    margin-bottom: 20px;
    overflow: hidden;
}

.detail-dialog-body .hs_company_type ul li,
.detail-dialog-body .hs_product_interest ul li {
    line-height: 1.5em;
    float: left;
    display: inline;
}

.detail-dialog-body .hs_company_type ul li,
.detail-dialog-body .hs_product_interest ul li {
    width: 25%;
}

.detail-dialog-container.schedule-demo .detail-dialog-body {
    width: 516px;
    padding: 0;
    border-radius: 8px;
    box-shadow: 0 4px 32px 1px rgba(0,0,0,0.54);
}

.detail-dialog-container.schedule-demo fieldset.form-columns-2 .hs-form-field {
    width: 100%;
}

.detail-dialog-container.schedule-demo .detail-dialog-form {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 60px;
}

.detail-dialog-container.schedule-demo .complete-label {
    font-size: 16px;
    position: absolute;
    z-index: 1;
    top: 0;
    margin-top: 125px;
    margin-left: 50px;
    color: #393939;
}

.detail-dialog-container.schedule-demo .close-button {
    color: #323435;
    font-size: 45px;
    right: 10px;
    margin-top: -10px;
}

.detail-dialog-container.schedule-demo .hs-input {
    width: 100%;
    max-width: unset;
    padding: 19px 14px;
    box-sizing: border-box;
    color: #000000;
    font-size: 16px;

    border: 1px solid rgba(24,53,114,0.3);
    border-radius: 2px;
}

.detail-dialog-container.schedule-demo .hs-input.error {
    background: #FEF1F1;
    border: 1px solid #EF3E42;
}

.detail-dialog-container.schedule-demo .hs-input:focus {
    border: 1px solid #2652B2;
    background: #ffffff;
    box-shadow: 0 0 0 2px rgba(38,82,178,0.3);
}

.detail-dialog-container.schedule-demo .hs-button {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    border-radius: 20px !important;
    font-family: proxima-nova !important;
    font-size: 15px;
    padding: 14px 10px;
    box-shadow: none !important;
    outline: none !important;
    color: #fff;
    background: linear-gradient(295.74deg, #185B95 0%, #2282C6 100%) !important;
    border: none !important;
    line-height: 12px;
}

.detail-dialog-container.schedule-demo .subscribe-notice-text {
    font-size: 13px;
    padding: 0 48px 32px;
}
.detail-dialog-container.schedule-demo .hs-fieldtype-text label span {
    font-weight: 700;
}
.detail-dialog-container.schedule-demo#pixTrendsDemoPopup .detail-dialog-title {
    padding: 31px 20px;
}
.detail-dialog-container.schedule-demo .hs-button:hover,
.detail-dialog-container.schedule-demo .thankyou-ok-btn button:hover,
nav.top-navigation .top-menu .schedule-demo-btn:hover {
    background: #2282C6 !important;
    box-shadow: none !important;
}

.detail-dialog-container.schedule-demo .hs-form .hs-form-required {
    display: none;
}


.detail-dialog-container.schedule-demo .thankyou-ok-btn button{
    background: linear-gradient(295.74deg, #185B95 0%, #2282C6 100%) !important;
    border: none !important;
    color: #ffffff;
    outline: none;
    border-radius: 20px;
    padding: 10px 50px;
    font-size: 15px;
    margin-bottom: 32px;
    cursor: pointer;
}

.detail-dialog-container.schedule-demo .hs-submit > .actions {
    margin: 0 !important;
    padding: 0;
}

.detail-dialog-container.schedule-demo .detail-dialog-title {
    padding: 31px 48px;
    font-size: 28px;
    background: #e7eef4;
    color: #185b95;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.detail-dialog-container.schedule-demo .detail-dialog-form .submitted-message {
    text-align: left;
    font-family: proxima-nova;
}

.detail-dialog-container.schedule-demo .detail-dialog-form .submitted-message p:first-child {
    margin-bottom: 0;
}

.detail-dialog-container.schedule-demo .detail-dialog-form .submitted-message p strong {
    font-size: 48px;
}

.detail-dialog-container.schedule-demo .detail-dialog-form .submitted-message p {
    font-size: 16px;
}

.detail-dialog-container.schedule-demo .hs-form {
    margin-bottom: 32px;
}

.detail-dialog-container.schedule-demo .hs-form fieldset .input {
    margin: 0;
}

.detail-dialog-container.schedule-demo .hs-form .field {
    margin-bottom: 17px;
}

.detail-dialog-container.schedule-demo .hs-form .field.hs_checkbox_to_news_and_events {
    margin-bottom: 32px;
}

.detail-dialog-container.schedule-demo .hs-form .hs-form-field label {
    color: #383838;
    font-size: 14px;
    text-align: left;
    display: block;
    margin-bottom: 0;
}

.detail-dialog-container.schedule-demo .inputs-list {
    list-style: none;
    padding-left: 0px;
    margin: 0;
    padding-top: 0;
}

.detail-dialog-container.schedule-demo .inputs-list li input {
    margin: 3px 5px 3px 0px;
}

.detail-dialog-container.trends-demo .trends-demo-form {
    padding: 50px;
}

    /**
     * Press page
     */

.press-container .btn.read-more-press,
.press-releases-container .btn.read-more-press{
    width: 100%;
    margin: 0;
    font-size: 15px;
    font-weight: 700;
    border-radius: 0;
    padding: 8px 24px;
    background: linear-gradient(295.74deg, #185B95 0%, #2282C6 100%);
    color: #ffffff;
    display: block;
    border: none;
}

.press-releases-container:not(.show-all-press) .row.releases .col-md-12:nth-child(n + 6),
.press-releases-container.show-all-press .btn.read-more-press,
.press-container:not(.show-all-press) .col-lg-4:nth-child(n + 13),
.press-container.show-all-press .btn.read-more-press {
    display: none;
}
    /**
     * Utility
     */

.height100percent {
    height: 100%;
}

.featurette-divider {
    margin-top: 96px;
}

@media (min-width: 768px){
    .pt-md-100px {
        padding-top: 100px !important;
    }

    .mt-md-100px {
        margin-top: 100px !important;
    }

    .mt-md-40px {
        margin-top: 40px !important;
    }

    .pl-md-50px {
        padding-left: 50px;
    }

    .pr-md-50px {
        padding-right: 50px;
    }

    .pl-md-30px {
        padding-left: 30px;
    }

    .pr-md-30px {
        padding-right: 30px;
    }

    .py-md-50px {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .py-md-124px {
        padding-top: 124px;
        padding-bottom: 124px;
    }

    .py-md-100px {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .mb-md-24px {
        margin-bottom: 24px;
    }
}

/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    .mx-xs-0 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .px-xs-0 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .pl-xs-1 {
        padding-left: 0.25rem !important;
    }
    .carousel.main-banner .carousel-item, .carousel.main-banner .carousel-item > img {
        height: unset;
    }
    .carousel.main-banner .carousel-item .container {
        position: relative;
        display: flex;
        flex-flow: column wrap;
        align-items: center;
        justify-content: center;
        padding-top: 40px;
    }
    .carousel.main-banner .carousel-caption {
        bottom: unset;
        z-index: 10;
        top: 0;
        margin-top: 20px;
        right: 50%;
        left: 15px;
        margin-right: 5px;
        position: relative;
        order: 2;
    }
    .carousel.main-banner .carousel-caption-image {
        position: relative;
        order: 1;
        left: unset;
        right: unset;
        margin-top: unset;
    }

    .laptop-section .laptop-dark-background {
        margin-top: unset;
        margin-bottom: unset;
    }

    .laptop-section img {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .products-schedule-demo .right-content {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .laptop-section .laptop-dark-background {
        margin-top: 0;
        margin-bottom: 0;
    }

    .carousel.customers-carousel .carousel-item .container {
        width: 100%;
    }

    .threat-map-cont {
        height: unset;
        background-repeat: no-repeat;
    }

    .threat-map-cont .tAc {
        color: #000;
        border-color: #000;
    }

    body.inner-page h3.section-title {
        padding-top: 170px;
    }

    body.inner-page .main-banner .main-banner-inner .subheading {
        padding: 20px;
    }

    body.inner-page .main-banner .main-banner-video {
        /*position: relative;*/
        /*margin: 0;*/
        /*left: unset;*/
        /*text-align: center;*/

        margin-left: auto;
        left: 0;
        text-align: center;
        right: 0;
        bottom: 0;
        margin-bottom: -150px;
        margin-right: auto;
    }

    body.inner-page .main-banner .main-banner-video .wistia_embed {
        width: 320px;
        height: 250px;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    body.inner-page .background-pixalate-branding h1 {
        overflow: hidden;
        text-overflow: ellipsis;
    }

    body.inner-page .carousel.customers-carousel {
        position: relative;
        width: auto;
        padding: 0;
        bottom: unset;
        height: 330px;
    }

    body.inner-page .get-more-info-secion .right-content {
        padding: 20px;
    }

    body.inner-page .overview-section {
        padding-top: 0;
    }

    body.inner-page .main-banner {
        padding-bottom: 0;
    }

    .trends-nav-link span:nth-child(2) {
        display: none;
    }

    body.inner-page .main-banner .main-banner-inner h1 {
        font-size: 38px;
    }
}

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
    body.inner-page .carousel.customers-carousel {
        position: relative;
        margin-bottom: unset;
    }

    body.inner-page .main-banner .main-banner-inner .subheading {
        padding: 0 10px 255px;
    }

    .detail-dialog-container.schedule-demo .detail-dialog-title {
        font-size: 24px;
    }

    body.inner-page .main-banner .main-banner-inner .subheadingTitle br {
        display: none;
    }
}

/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
    body.inner-page .navbar.top-navigation {
        background: #428ac9;
    }
    body.inner-page nav.top-navigation .top-menu .dropdown-menu {
        background: none;
        margin-left: 0px;
    }
    body.inner-page nav.top-navigation .top-menu .dropdown-item {
        color: #f2f2f2;
    }
    body.inner-page nav.top-navigation .top-menu .dropdown-item:hover {
        background: none;
        color: #ffffff;
    }
    nav.top-navigation .top-menu .nav-item > a > span {

    }
    nav.top-navigation .top-menu .nav-item.selected > a {
        border-bottom: none;
        margin-left: 0;
    }
    nav.top-navigation .top-menu .nav-item.selected > a > span {

    }
    body.inner-page nav.top-navigation .top-menu .nav-link {
        color: #f2f2f2;
    }
    body.inner-page nav.top-navigation .top-menu .nav-link:hover {
        color: #ffffff;
    }
}

/*// Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {  }

@media (max-width: 1095px) {
    body.inner-page .carousel.customers-carousel {
        margin-left: unset;
        width: auto;
    }
}
